/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.cases-sucesso .owl-item .lgx-item > h3,
.cases-sucesso .owl-item .lgx-item > p,
.cases-sucesso .owl-item .lgx-item > a {
	display: none;
}

.cases-sucesso .owl-item:hover .lgx-item > h3,
.cases-sucesso .owl-item:hover .lgx-item > p,
.cases-sucesso .owl-item:hover .lgx-item > a {
	display: block;
}

.cases-sucesso .owl-item .lgx-item > p,
.cases-sucesso .owl-item .lgx-item > a {
	color: #fff;
}

.cases-sucesso .lgx-carousel-section .lgx-carousel .lgx-item{
	text-align: initial;
	padding: 33%;
}

.cases-sucesso .lgx-carousel-section .lgx-carousel .lgx-item:hover{
	padding: 4%;
}

.owl-item:hover > div.item.lgx-item > .image_frame.image_item:first-child {
	display: none;
}
.owl-item:hover > div.item.lgx-item > .image_frame.image_item:last-child {
	display: block;
}
.owl-item > div.item.lgx-item > .image_frame.image_item:last-child {
	display: none;
}

#menu #menu-item-197.menu-item a {
	color: #8f8f8f;
}

#menu #menu-item-197.menu-item:hover a {
	color: #e10062;
}


.fabricante-parceiro div.owl-item:hover:after {
	content: '';
	width: 100%;
	height: 5px;
	background: #e10062;
	display: block;
}

.fabricante-parceiro div.owl-item:hover {
	background: #eeeeee;
}

body:not(.template-slider) #Header {
	min-height: 150px;
}

.logo-ps {
	position: absolute;
	width: 20% !important;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	z-index: 2;
}

#Content {
	padding-top: 0;
}

.shop-filters {
	background: #202020;
}

p.woocommerce-result-count {
	left: 47%;
	position: relative;
}

.woocommerce a.button:hover {
	color: #FFF !important;
}
.woocommerce a.button {
	color: #e10062 !important;
	border: 1px solid !important;
	left: 35%;
}

.woocommerce .desc {
	text-align: center;
}

.woocommerce #Content {
	padding-top: 30px;
}

.woocommerce .product div.entry-summary h1.product_title:after {
	background: #474747;
}

.woocommerce ul.products li.product .desc {
	background: transparent;
}

.question.active {
	background: rgba(0,0,0,0.2);
}

.woocommerce .widget-woof h3 {
	color: #fff;
	font-size: 35px;
}
.woocommerce .widget-woof h4 {
	color: #fff;
	font-weight: 700;
}

.woocommerce .woof_checkbox_count {
	display: none;
}

.woocommerce .icheckbox_flat-blue.disabled,
.woocommerce .icheckbox_flat-blue.checked,
.with_aside .sections_group {
	float: right;
}

.woocommerce .widget.widget-woof {
	background: #202020;
	border-radius: 5px;
	padding: 20px;
}

.woocommerce .widget-area:before {
	position: relative;
}

.aside_right .widget:after {
	content: none;
}

/* ---------- HOME ---------- */
.border-group:hover > .column_attr {
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
}
.border-group > .column_attr {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.border-group:hover .big {
	display: none;
}
.border-group:hover {
	background: #202020;
	color: #FFF;
	border: 1px solid #e10062;
}

.border-group:hover h3 {
	color: #FFF;
}

.border-group:hover h3:before {
	content: '';
	background: #FFF;
	width: 100px;
	height: 1px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

div.border-group:hover div.image_frame:not(:first-child) {
	display: block !important;
}

div.border-group:hover div.image_frame:not(:last-child) {
	display: none;
}
div.border-group div.image_frame:not(:first-child) {
	display: none;
}

#Side_slide div.extras a#slide-cart {
	display: none;
}

div.fabricante-parceiro div.lgx-item div.image_frame img {
	width: 200px !important;
	padding: 0 0 0 80px;
}

div.fabricante-parceiro .lgx-carousel-section .owl-theme .owl-controls .owl-prev,
div.fabricante-parceiro .lgx-carousel-section .owl-theme .owl-controls .owl-next {
	background: #dcdcdc !important;
	padding: 10px 10px 5px;
	top: 25%;
}

div.fabricante-parceiro div.lgx-item:hover div.image_frame:first-child {
	display: none;
}

div.fabricante-parceiro div.lgx-item:hover div.image_frame:last-child {
	display: block;
}

div.fabricante-parceiro div.lgx-item div.image_frame:last-child {
	display: none;
}

div.fabricante-parceiro div.lgx-item div.image_frame img {
	width: 50px;
}

.ares .tp-bullet:hover,
.ares .tp-bullet.selected {
	background: rgba(179, 9, 81, 1);
	border-radius: 0px;
	height: 5px;
	width: 67px;
}

.barra-diamond {
	display: inline-block;
	height: 1px;
	width: 130px;
	background: #FFF;
}

p.porcent:before {
	content: '';
	display: block;
	width: 107px;
	height: 3px;
	background: #e10062;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 5px;
}

a.button {
	background: transparent !important;
	color: #FFF !important;
}

a.button:hover {
	background: #e10062 !important;
	transition: all .2s;
}

a.button.button_size_2.button_js {
	border: 1px solid #e10062;
}

a.button:not(:last-child) span.button_label:last-child:after {
	content: '\e915';
	font-family: "mfn-icons";
	padding: 0 0 0 10px;
	font-size: 20px;
	vertical-align: middle;
}

.content_slider.center .content_slider_ul li:not(.slick-center) {
	transform: scale(0.90);
}

div.lgx-carousel-section .lgx-section-inner {
	background: transparent !important;
}

div.parceiros-hover div.column.one-fourth.column_hover_box:hover:after {
	content: '';
	width: 23%;
	height: 5px;
	background: #e10062;
	position: absolute;
	bottom: 10%;
}

div.parceiros-hover div.column.one-fourth.column_hover_box {
	height: 100px !important;
}

div.parceiros-hover div.column.one-fourth.column_hover_box:hover {
	background: #eeeeee;
	height: 100px;
}

div.parceiros-hover .hover_box .hover_box_wrapper {
	top: 25px;
}

.lgx-carousel-section .owl-theme .owl-controls .owl-prev,
.lgx-carousel-section .owl-theme .owl-controls .owl-next {
	top: 40%;
	background: #000 !important;
	opacity: 1 !important;
	width: 30px;
	border-radius: 30px;
	padding: 10px 10px 5px;
}

.lgx-carousel-section .owl-theme .owl-controls .owl-prev {
	left: -55px;
}

.lgx-carousel-section .owl-theme .owl-controls .owl-next {
	right: -55px;
}

div.lgx-carousel-section img {
	width: 15px;
}

.canon,
.loducca,
.soft-automotiva {
	padding: 40px;
	position: absolute;
	top: 10%;
	color: #FFF;
	opacity: 0;
	text-align: left;
}

.canon h4,
.loducca h4,
.soft-automotiva h4 {
	color: #FFF;
	text-transform: uppercase;
}

.canon:hover,
.loducca:hover,
.soft-automotiva:hover {
	background: url(/wp-content/uploads/2018/06/bg-case.png) repeat;
	opacity: 1;
	max-height: 100%;
	height: 55%;
	top: 8.6%;
	box-shadow: 0 0 30px 0 #000;
}

.border-group {
	border: 1px solid #dcdcdc;
	border-radius: 10px;
	padding: 20px 0;
	height: 280px;
	position: relative;
}


/* ---------- Menu ---------- */
#Top_bar.is-sticky .menu_wrapper {
	padding: 5px 0;
}

#Action_bar .contact_details {
	position: relative;
	left: 60%;
	font-size: 16px;
}

#Top_bar .menu > li > a span:not(.description) {
	line-height: 40px;
}

.header-transparent #Top_bar.is-sticky .menu > li > a span:not(.description) {
	line-height: 48px;
}

#Top_bar ul#menu-menu.menu-main > li:last-child span {
	border: 1px solid #e10062;
	color: #8f8f8f;
	display: block;
	position: relative;
}

#Top_bar ul#menu-menu.menu-main > li:hover:last-child span {
	border: 1px solid #e10062;
	background: #e10062;
	color: #FFF !important;
	display: block;
	position: relative;
}

#Top_bar.is-sticky div.menu_wrapper ul#menu-menu.menu-main li:last-child a span {
	color: #8f8f8f;
}

#Top_bar .menu_wrapper {
	float: right;
}

#Subheader {
	padding: 100px 0;
}


/* ---------- WIDGETS & FOOTER ---------- */
div.widgets_wrapper textarea {
	height: 60px;
}

#Footer div.widgets_wrapper span.b {
	background: #e10062;
	color: #FFF;
}

#Footer div.widgets_wrapper span.t {
	color: #e10062;
}

#Footer div.widgets_wrapper a.icon_bar {
	background: transparent;
	border: 1px solid #e10062;
}

#Footer div.widgets_wrapper a.icon_bar,
#Footer div.widgets_wrapper a.icon_bar span {
	width: 48px;
	height: 48px;
	line-height: 48px;
}

#Footer div.widgets_wrapper div.textwidget a:hover {
	color: #e10062;
}

#Footer div.widgets_wrapper div.textwidget a {
	color: #505050;
}

#Footer .copyright {
	color: #505050;
	font-weight: 900;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

#Footer ul.social {
	display: none;
}



/* ---------- RESPONSIVO ---------- */
@media only screen and (max-width: 767px){
	.border-group > .column_attr {
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		width: 100%;
	}
	div.section .border-group {
		height: 220px !important;
	}
	.border-group p.big {
		padding: 0 5% !important;
	}
	p.woocommerce-result-count {
		left: 0;
	}

	body:not(.template-slider):not(.header-simple) #Header {
		min-height: 0;
	}

	body.page-id-60 .column_attr.clearfix.align_center {
		padding: 150px 0 !important;
	}

	#Footer .widgets_wrapper {
		text-align: center;
	}

	div.case-sucesso {
		margin-top: 0 !important;
	}

	.section.dark.escopo {
		background-size: cover;
	}

	.canon:hover,
	.loducca:hover,
	.soft-automotiva:hover {
		height: 51%;
		top: 9%;
	}

	div.parceiros-hover div.column.one-fourth.column_hover_box:hover:after {
		position: relative;
		bottom: -50%;
		display: block;
		width: 100%;
	}

	#Action_bar .contact_details {
		left: 0 !important;
	}

	#Action_bar li {
		color: #bbbbbb;
	}

	#Footer input.wpcf7-submit {
		left: 5%;
	}
}

@media only screen and (max-width: 420px){
	div.section .border-group {
		height: 250px !important;
	}
}

@media only screen and (max-width: 360px){
	div.section.dark.escopo {
		padding-top: 20px !important;
	}
}

@media only screen and (max-width: 320px){
	.canon:hover,
	.loducca:hover,
	.soft-automotiva:hover {
		height: 66%;
		top: 12%;
	}

	.canon, .loducca, .soft-automotiva {
		padding: 10px 30px;
	}

	div.fabricante-parceiro div.lgx-item div.image_frame img {
		padding: 0 0 0 25px;
	}

	div.escopo .column.one-fifth:last-child {
		top: -247px;
	}
}